path: /build/build/libhubbub-net-libs-0.3.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge net-libs/libhubbub -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps net-libs/libhubbub
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libhubbub && luet-portage --dir /pkgdir/libhubbub
    net-libs/libhubbub && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3177824679e7af3b0e60c3c35e4e13213acf0cc14085e1addf45501204217418
  package:
    name: libhubbub
    version: 0.3.5
    category: net-libs
    use_flags:
    - -test
    requires:
    - name: libparserutils
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: HTML5 compliant parsing library, written in C
    uri:
    - http://www.netsurf-browser.org/projects/hubbub/
    license: MIT
    buildtimestamp: 2023-09-16 05:45:57.96591855 +0000 UTC m=+59.818297061
    labels:
      DEPEND: '>=dev-libs/libparserutils-0.2.1-r1 !net-libs/hubbub dev-util/netsurf-buildsystem
        virtual/pkgconfig test? ( dev-lang/perl <dev-libs/json-c-0.13 )'
      IUSE: doc test
      RDEPEND: '>=dev-libs/libparserutils-0.2.1-r1 !net-libs/hubbub'
      emerge.packages: net-libs/libhubbub
      kit: net-kit
      original.package.name: net-libs/libhubbub
      original.package.slot: "0"
      original.package.version: 0.3.5-r1
    treedir: /build/packages
  package_dir: /pkgdir/libhubbub
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5937d968935e562eb92405ec6be43800ef74086124979b7b8c524d501e4205fb
compressiontype: zstd
files:
- usr/include/hubbub/errors.h
- usr/include/hubbub/functypes.h
- usr/include/hubbub/hubbub.h
- usr/include/hubbub/parser.h
- usr/include/hubbub/tree.h
- usr/include/hubbub/types.h
- usr/lib64/libhubbub.so
- usr/lib64/libhubbub.so.0
- usr/lib64/libhubbub.so.0.3.5
- usr/lib64/pkgconfig/libhubbub.pc
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/BUILD_TIME
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CATEGORY
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CBUILD
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CFLAGS
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CHOST
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CONTENTS
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/COUNTER
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/CXXFLAGS
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/DEFINED_PHASES
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/DEPEND
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/DESCRIPTION
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/EAPI
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/FEATURES
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/HOMEPAGE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/INHERITED
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/IUSE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/KEYWORDS
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/LDFLAGS
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/LICENSE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/NEEDED
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/PF
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/PROVIDES
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/RDEPEND
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/REQUIRES
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/SIZE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/SLOT
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/USE
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/environment.bz2
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/libhubbub-0.3.5-r1.ebuild
- var/db/pkg/net-libs/libhubbub-0.3.5-r1/repository
package_cacheimage: ""
runtime:
  name: libhubbub
  version: 0.3.5
  category: net-libs
  use_flags:
  - -test
  requires:
  - name: libparserutils
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: HTML5 compliant parsing library, written in C
  uri:
  - http://www.netsurf-browser.org/projects/hubbub/
  license: MIT
  labels:
    DEPEND: '>=dev-libs/libparserutils-0.2.1-r1 !net-libs/hubbub dev-util/netsurf-buildsystem
      virtual/pkgconfig test? ( dev-lang/perl <dev-libs/json-c-0.13 )'
    IUSE: doc test
    RDEPEND: '>=dev-libs/libparserutils-0.2.1-r1 !net-libs/hubbub'
    emerge.packages: net-libs/libhubbub
    kit: net-kit
    original.package.name: net-libs/libhubbub
    original.package.slot: "0"
    original.package.version: 0.3.5-r1
